@charset "utf-8";
/* CSS Document */

*, a {
	word-wrap: break-word;
}
.cnt > h3 {
	font-size: 2em;
	font-weight: bold;
	position: relative;
	margin-bottom: 50px;
}
.ttl-search + .detour {
	margin-bottom: 40px;
	text-align: center;
}
.ttl-search + .detour ul {
	margin: 0 auto;
	width: 520px;
}
.ttl-search + .detour ul li {
	width: 257px;
}
#cafe > h3:after {
	content: "";
	display: block;
	width: 100%;
	height: 0.8rem;
	background: -webkit-repeating-linear-gradient(45deg, #fff, #fff 2px, #c0853a 2px, #c0853a 4px);
	background: repeating-linear-gradient(45deg, #fff, #fff 2px, #c0853a 2px, #c0853a 4px);
	position: absolute;
	left: 0;
	bottom: -1.5rem;
}
#zakka > h3:after {
	content: "";
	display: block;
	width: 100%;
	height: 0.8rem;
	background: -webkit-repeating-linear-gradient(45deg, #fff, #fff 2px, #b57251 2px, #b57251 4px);
	background: repeating-linear-gradient(45deg, #fff, #fff 2px, #b57251 2px, #b57251 4px);
	position: absolute;
	left: 0;
	bottom: -1.5rem;
}
.cnt > h3 span {
	border-radius: 50%;
	font-size: 0;
	height: 4.8rem;
	line-height: 0;
	margin-right: 1rem;
	padding-left: 3rem;
	white-space: nowrap;
	width: 2rem;
}
#cafe > h3 span {
	background-color: #c0853a;
	background-image: url("../img/icon/cafe.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 70% auto;
	display: inline-block;
}
#zakka > h3 span {
	background-color: #b57251;
	background-image: url("../img/icon/zakka.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 70% auto;
	display: inline-block;
}
/*お店検索
---------------------------------------------------------------------------*/

#shop_search {
	padding: 35px 0px 55px 0px;
	/*	overflow: hidden;*/
	width: 1000px;
}
#shop_search .ttl {
	text-align: center;
	margin-bottom: 50px;
}
#shop_search ul {
	text-align: center;
}
#shop_search li {
	display: inline;
}
/*お店紹介（共通）
---------------------------------------------------------------------------*/

.cf:after {
	clear: both;
	content: " ";
	display: block;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}
.clearfix {
	zoom: 100%;
}
#main_nara .contents {
	width: 950px;
	margin: 0px auto 0px auto;
}
.cnt {
/*	overflow: hidden;*/
}
.cnt .ttl {
	margin-bottom: 40px;
}
.cnt .shop_photo {
	width: 302px;
	float: left;
}
.cnt .shop_photo p {
	padding: 15px 0px 0px 0px;
	font-size: 12px;
	line-height: 1.5em;
}
.cnt .shop_exp_outline {
	width: 665px;
	float: right;
}
.cnt .shop_exp {
	width: 480px;
	float: left;
}
.cnt .shop_name {
	font-size: 30px;
	margin-bottom: 15px;
	line-height: 1.2em;
}
.cnt .shop_name span {
	font-size: 20px;
}
.cnt .shop_address, .cnt .shop_tel, .cnt .shop_time {
	padding-bottom: 10px;
	line-height: 1.4em;
}
.cnt .shop_tel, .cnt .shop_time, .cnt .shop_mail {
	background-repeat: no-repeat;
	background-position: left 1px;
	padding-left: 25px;
}
.cnt .shop_tel {
	background-image: url(../img/yorimichi/bg-icon_tel.png);
}
.cnt .shop_time {
	background-image: url(../img/yorimichi/bg-icon_time.png);
}
.cnt .shop_mail {
	background-image: url(../img/yorimichi/bg-icon_email.png);
	background-position: left 14px;
	padding-top: 10px;
}
.cnt .shop_address span {
	font-size: 12px;
}
.cnt .shop_time span {
	font-size: 12px;
}
.cnt .shop_day_off {
	font-size: 12px;
	margin-bottom: 25px;
	display: table;
}
/*.cnt .shop_day_off dl > *{
	display:table-cell;
	vertical-align:top;
	}*/
	
.cnt .shop_day_off{
	width: 100%;
	}
.cnt .shop_day_off tr > *{
	display: table-cell;
	vertical-align:top;
	}
	
.cnt .shop_day_off tr th {
	vertical-align: top;
}
.cnt .shop_day_off tr td{
	width: 85%;
	}
.cnt .shop_day_off tr td span{
	/*display:block;*/
	display:block;
	width: 100%;
	}
.cnt .shop_exp p {
	margin-bottom: 10px;
}
.cnt .info_attention {
	color: #888888;
	font-size: 12px;
	margin-bottom: 15px;
}
.cnt .shop_detail_photo {
	float: right;
}
.cnt .shop_detail_photo .sam {
	margin-bottom: 20px;
}
.cnt .shop_detail_photo .sam:last-of-type {
	margin-bottom: 0px;
}
.cnt .shop_detail_photo p {
	font-size: 12px;
	padding-top: 10px;
	line-height: 1.4em;
}
.cnt .shrine {
	clear: both;
	padding-top: 30px;
}
.cnt .shrine dl {
	display: inline-block;
	
}
.cnt .shrine dl:nth-of-type(odd) {
	margin-right: 35px;
}
.cnt .shrine dd a {
	display: inline-block;
	background-image:url(../img/yorimichi/bg-arrow_shrine.png);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 20px;
	border-bottom: 1px solid #474747;
	width: auto;
}
.cnt .shrine dt {
	border: 1px solid #262626;
	display: inline-block;
	margin-bottom: 15px;
	position: relative;
	text-align: left;
	width: 310px;
}
.cnt .shrine dt a::after {
	border-right: 2px solid #262626;
	border-top: 2px solid #262626;
	content: "";
	display: block;
	height: 1rem;
	position: absolute;
	right: 3%;
	top: 43%;
	transform: rotate(45deg);
	width: 1rem;
}
.cnt .shrine dt a {
	display: table;
}
.cnt .shrine dt a img {
	width: 180px;
	display: table-cell;
	margin-right: 10px;
}
.cnt .shrine dt a > span {
	display: table-cell;
	font-size: 1.6rem;
	margin-top: 20px;
	vertical-align: middle;
	width: 90px;
	text-align: center;
}
#cafe > div:nth-child(7) > div.shop_exp_outline > div.shrine > dl > dt > a > span,
#cafe > div:nth-child(8) > div.shop_exp_outline > div.shrine > dl > dt > a > span,
#cafe > div:nth-child(9) > div.shop_exp_outline > div.shrine > dl > dt > a > span,
#zakka > div:nth-child(5) > div.shop_exp_outline > div.shrine > dl > dt > a > span{
	   padding-left: 9px;
	   text-align:center!important;
}
#cafe.cnt div#cafeNeutral.box_type_01.cf div.shop_exp_outline div.shrine {
	padding-top: 0;
}
/*お店紹介（個別）
---------------------------------------------------------------------------*/

.cnt .box_type_01 {
	margin-bottom: 150px;/*	overflow: hidden;*/
}
.cnt .box_type_01 .shop_detail_photo {
	width: 150px;
}
.cnt .box_type_02 {
/*	overflow: hidden;*/
}
.cnt .box_type_02 .shop_exp {
	width: 400px;
}
.cnt .box_type_02 .shop_detail_photo {
	width: 200px;
}
.cnt .box_type_02 .other_photo {
	width: 100%;
	text-align: right;
}
.cnt .box_type_02 .other_photo img {
	width: 440px;
    padding-right: 50px;
}
.shop_add {
	margin-bottom: 20px;
}
.shop_detail_photo.add {
	float: left;
}
.shop_exp.add {
	float: right;
}
html body div#wrapper div#main_nara div.contents div.cnt div#cafeNeutral.box_type_01 div.shop_exp_outline div.shrine {
	padding-top: 0px;
}
.shop_map a {
	width: 136px;
	height: 25px;
	display: block;
}
.spanCho {
	text-align: left!important;
}
#shop19 .shop_time span{
	padding-left: 125px;
	font-size: inherit;	}


@media only screen and (max-width: 640px) {
.ttl-search + .detour {
	margin-bottom: 40px;
	text-align: center;
}
.ttl-search + .detour ul {
	margin: 0 auto;
	width: 100%;
}
.ttl-search + .detour ul li {
	width: 100%;
}
.cnt {
	width: 100%;
}
.cnt .box_type_01 {
	margin-bottom: 80px;
	overflow: visible;
}
.cnt .shop_exp, .cnt .shop_photo, .cnt .shop_exp_outline, .cnt .box_type_02 .shop_exp {
	width: 100%;
	float: none;
}
.shop_photo, .cnt .shop_exp {
	margin-bottom: 20px;
}
.cnt .box_type_01 .shop_detail_photo {
	width: 100%;
	margin-bottom: 20px;
}
.cnt .shop_detail_photo .sam {
	float: left;
	width: 47.5%;
	height: 100%;
	margin-bottom: 20px;
	margin-right: 5%;/*	overflow: hidden;*/
}
.cnt .shop_detail_photo .sam:nth-of-type(even) {
	margin-right: 0%;
}
.cnt .shrine {
	margin-top: 20px;
	padding-top: 0;
}
.cnt .shop_tel, .cnt .shop_time, .cnt .shop_mail {
	width: 90%;
	padding-left: 10%;
}
.cnt .box_type_02 .other_photo {
	width: 100%;
}
.cnt .shrine dl {
	display: block;
	width: 99%;
}
.cnt .shrine dl:nth-of-type(odd) {
	margin-right: 0;
}
.cnt .shrine dt, .cnt .shrine dd {
	text-align: left;
	width: 100%;
	padding: 0;
	margin: 5px 0 10px 0;
	display: block;
}
.cnt .shrine dt a {
	padding-right: 5%;
}
.cnt .shrine dt a img {
	width: 100%;
}
.cnt .shrine dt a > span {
	width: 45%;
}
.spanCho {
	padding-left: 8%;
}
.cnt .box_type_02 .shop_detail_photo {
	width: 100%;
}
.cnt .shop_detail_photo {
	float: none;
}
.cnt .box_type_02 .other_photo img {
	width: 100%;
}
#shop19 .shop_time span{
	padding-left: 0;
	font-size: inherit;	}

.cnt .box_type_02 .other_photo img {
    padding-right: 0;
}

#zakka > div:nth-child(7) > div.shop_exp_outline > div.shrine > dl > dd > a,
#cafe > div:nth-child(13) > div.shop_exp_outline > div.shrine > dl > dd > a{
	width: 27rem;
	}
#cafe > div:nth-child(7) > div.shop_exp_outline > div.shrine > dl > dt > a > span,
#cafe > div:nth-child(8) > div.shop_exp_outline > div.shrine > dl > dt > a > span,
#cafe > div:nth-child(9) > div.shop_exp_outline > div.shrine > dl > dt > a > span,
#zakka > div:nth-child(5) > div.shop_exp_outline > div.shrine > dl > dt > a > span{
	   padding-left: 9%;
}
}
